/* @override https://boussia.gorelkine.com/wp-content/themes/album-de-famille/style.css?* */

/*
Theme Name: Album de famille
Description: Thème du site Album de Famille
Version: 1.0
Author: Maximilien Gorelkine
Author URI: https://gorelkine.com
Template: enfold
*/



html {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
:focus {
    outline: none !important;
}

#top img {
    border-radius: 0 !important;
}


/*Add your own styles here:*/

h1, h2 {
	color: #c1aa7a!important;	font-family: Poiret One;

}

h1 {
	font-size: 60px;
	line-height: 60px;
	margin-bottom: 30px!important;
	text-transform: uppercase;
}

h2 {
	font-size: 50px;
	line-height: 50px;
	margin-bottom: 10px!important;
	text-transform: uppercase;	margin-top: 10px!important;
}

.logo img {
	height: 90px;
	top: 20px;
}

.home .logo img  {
	opacity: 0;
}

.html_header_top #top .av_header_stretch .container {
	width: 100%;
	padding: 0px 50px;
}

.avia_textblock p:first-of-type {
	margin-top: 0;
}
.avia-fullscreen-slider h2.avia-caption-title {
	font-weight: inherit!important;	color: #fff!important;	text-shadow: 1px 1px 10px #000000;
}

.avia-fullscreen-slider .avia-caption-content.av_inherit_color {
	font-family: Lora;
	font-style: italic;
	font-size: 30px!important;
}

div#header_main.container_wrap.container_wrap_logo{
	border: none!important;
	background: none!important;
}
/*.modula-fancybox-content {
	background: none!important;
}*/

#arkasha-titre-rotatif {
	position: absolute!important;
	z-index: 99;
	background: none;
	right: 0;
	top: 40%;
}
div#arkasha-titre-rotatif .container {
	background: none;
}
#arkasha-titre-rotatif .av-rotator-container-inner {
	font-family: Lora;
	font-style: italic;
	font-size: 26px!important;
	line-height: 32px;
	text-shadow: 1px 1px 1px #000000;
	color: #c1aa7a;
}
#arkasha-titre-rotatif .av-rotator-container-inner .av-rotator-text {
	font: normal normal 100px Poiret One;
	color: #fff;
	line-height: 80px;
	margin-top: 10px;
}

.wpcp-single-item div.wpcp-all-captions {
	background: #000;
}
.wpcp-single-item h2.wpcp-post-title a{
	font-size: 28px!important;
	line-height: 20px!important;
	color: #c1aa7a!important;
	text-transform: none!important;
}

a.scroll-down-link.av-control-hidden {
	font-size: 26px!important;
	color: #c1aa7a!important;
	bottom: 50px!important;
}

.modula-fancybox-navigation button.modula-fancybox-button div {
	background: rgb(122, 107, 76);
	color: #fff;
}
.modula-fancybox-navigation button.modula-fancybox-button:hover div {
	background:#c1aa7a;
	color: #fff;
}
.wpcp-post-carousel button.slick-arrow {
	font-size: 40px!important;
	margin-top: -70px!important;
}
.wpcp-post-carousel .slick-active button {
	background: #c1aa7a!important;
}#arkasha-slider-home .avia-slideshow-inner li{	background-repeat: no-repeat;}

#arkasha-slider-home .av-slideshow-caption:after {
	content: '';
	width: 100vw;
	height: 30vh;
	background: linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
	display: block;
	z-index: 9;
	position: absolute;
	bottom: 0px;
}
#galerie-infos .av-special-heading::before {
	content: '';
	width: 100%;
	height: 60px;
	background: linear-gradient(rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
	display: block;
	z-index: 999;
	position: fixed;
	margin-top: -60px;
}
#galerie-infos .avia_textblock::after {
	content: '';
	width: 100%;
	height: 10vh;
	background: linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
	display: block;
	z-index: 999;
	position: fixed;
	bottom: 0px;
}


.home div#header_main.container_wrap.container_wrap_logo {
	padding-bottom: 0px;
	background: none!important;
}

.blog-categories.minor-meta {
	display: none!important;
}
 h3.slide-entry-title.entry-title {
	font-size: 30px!important;
}



div#galerie-ensemble .content, div#arkasha-albums .content{
	vertical-align: top;
	padding-top: 30px;
}

/*  BURGER MENU FLYOUT */

.html_av-submenu-hidden .av-submenu-indicator{ display: inline-block; padding:0 10px; font-size: 11px; opacity: 1; vertical-align: top; float: right; 	-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;position: absolute;right: auto; top: 50%; margin-top: -9px; margin-left: 10px;
height: 20px; line-height: 20px;}
.html_av-submenu-hidden .av-submenu-indicator:before{ content:"\E806"!important; font-family: 'line-icons'!important; font-size: 20px;
}


.current-menu-item a span{
	color: #c1aa7a;
}
.current-menu-parent .sub-menu li a span{
	color: #fff;
}
.current-menu-parent .sub-menu li.current-menu-item a span{
	color: #c1aa7a;
}
.av-burger-overlay a{
	background: none!important;
	line-height: 70px!important;
	padding: 5px 40px!important;
}

ul#av-burger-menu-ul ul.sub-menu li a{
	text-transform: none!important;
	font-size: 24px;
	padding: 0px!important;
	padding-left: 80px!important;
	line-height: 50px!important;
}

ul#av-burger-menu-ul {
	background: #000;
}


.av-burger-overlay a:hover, .av-burger-overlay a span:hover{
	color: #c1aa7a!important;
}

/* -------- WPML -------- */

.avia_wpml_language_switch li span{
display:inline-block;
}

.avia_wpml_language_switch li span.language_translated, .avia_wpml_language_switch li span.language_code {
	display: none;
}

.avia_wpml_language_switch li .language_flag img{
display: none;
}


/* FORMS */

form .text_input, form .text_area {
	background: none!important;
	padding-left: 0!important;
	padding-right: 0!important;
	box-shadow: none!important;
	border-radius: 0px!important;
	border: none!important;
	border-bottom: 2px solid #82084f!important;
}

#top #wrap_all .valid .text_input, #top #wrap_all .valid .text_area, #top #wrap_all .valid .select {
	border-bottom: 2px solid #9AA600!important;
}
#top #wrap_all .error .text_input, #top #wrap_all .error .text_area, #top #wrap_all .error .select {
	border-bottom: 2px solid #DF653E!important;
}
#top #wrap_all .ajax_alert .text_input, #top #wrap_all .ajax_alert .text_area, #top #wrap_all .ajax_alert .select {
	border-bottom: 2px solid #ffb628!important;
}

/* SCROLL TOP */

#scroll-top-link {
	border-radius: 0px;
	border: 1px solid #c1aa7a!important;
	background: #c1aa7a!important;
	opacity: 1!important;
	color: #fff;
	font-size: 10px;
	line-height: 36px;
	right: 0px;
	bottom: 0px;
	width: 40px;
	height: 40px;
}
#scroll-top-link:hover {
	background: #000!important;
	opacity: 1!important;
	color: #fff!important;
	border:1px solid #000!important;
}

.modula-fancybox-progress {
	background: #c1aa7a!important;
	height: 3px!important;
}

/* BLOG */

#top #commentform label {
    position: relative;
    left: 0;
}


#top .av-share-box ul{
	border: none;
	border-radius: 0px;
	display: block;
	margin: auto;
	width: 300px;
}
.av-share-box {
	margin-top: 40px;
	margin-bottom: 20px!important;
}

.blog-tags.minor-meta {
	text-align: center!important;
}

.post-meta-infos a, .post-meta-infos time, .post-meta-infos span  {
	color: #111!important;
}

.av-instagram-item {
	padding: 4px!important;
	background: #fff!important;
	border: 3px solid #f8f8f8!important;
}

.av-share-box ul li{
	padding: 0 10px;
	border: none;
	width: 40px;
}
.av-share-box ul li a{
	padding: 0px;
	height: 40px;
	width: 40px!important;
	line-height: 40px;
	width: 100%;
}
.av-share-box ul li:hover a {
	background: #c1aa7a!important;
	background-size: contain;
	transition: all 0s ease-in-out 0s;
}
.avia-post-nav .entry-info span {
	font-family: Poiret One;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 1px;
}

div#wrap_all a.avia-post-nav {
	background: rgb(122, 107, 76);
	color: #fff;
	border-radius: 0px;
} 
div#wrap_all a.avia-post-nav:hover {
	background: #c1aa7a;
	color: #fff;
	transition: none!important;
} 

.avia-related-tooltip{
border-radius: 0px!important;
box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0);
border: 1px solid #111!important;
background: #111 !important;
color: #fff!important;
font-size: 14px;
line-height: 20px;
} 
.avia-related-tooltip .avia-arrow-wrap{
	border: 1px solid #111!important;
}
.avia-related-tooltip .avia-arrow-wrap .avia-arrow{
background: #111;
border: 1px solid #111!important;
border-top: none!important;
border-left: none!important;
top: -4px;
}
.related_posts img, .related_posts a {
	border-radius: 0px;
}

.related_posts_default_image {
	border-color: #f8f8f8 !important;
}

.related-format-icon:hover {
	background: #c1aa7a;
	opacity: 0.9;
}

.related-format-icon .related-format-icon-inner:before {
	content: "\E80a"!important;
	font-family: 'line-icons'!important;
	font-size: 40px!important;
	color: #c1aa7a;
	opacity: 1!important;
	font-size: 30px;
}

.related-format-icon:hover .related-format-icon-inner:before {
	color: #fff;
}

footer#socket.container_wrap.socket_color div.container span.copyright {
	width: 100%;
	text-align: center;
	color: #c1aa7a;
	font-size: 16px;
	font-family: Poiret One;
	padding: 10px;
}

/* BULLETS */

.av_textblock_section ul li {

}


.av_textblock_section ul li {
padding-left: 8px; 	
}
.modula-gallery  .filters li {
	padding-left: 0px;
} 
.modula-gallery  .filters a {
	margin-left: 0px!important;
}

/* HAMBURGER */


/*.av-hamburger-box {
width: 40px;
height: 26px;
display: inline-block;
position: relative;
top: 0px;
}*/

.av-hamburger-inner, .av-hamburger-inner::before, .av-hamburger-inner::after {
height: 2px;
background-color: #000;
border-radius: 3px;
position: absolute;
transition: transform 0.15s ease; 
}

/*
 * Spin
 */
 
.av-hamburger--spin .av-hamburger-inner {
transition-duration: 0.3s;
transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); 
}

.av-hamburger--spin .av-hamburger-inner::before {
transition: top 0.1s 0.34s ease-in, opacity 0.1s ease-in, background-color 0.15s ease; 
}

.av-hamburger--spin .av-hamburger-inner::after {
transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) , background-color 0.15s ease;
}

.av-hamburger--spin.is-active .av-hamburger-inner {
transform: rotate(45deg);
transition-delay: 0.14s;
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); 
}

.av-hamburger--spin.is-active .av-hamburger-inner::before {
top: 0;
opacity: 0;
transition: top 0.1s ease-out, opacity 0.1s 0.14s ease-out, background-color 0.15s ease; 
}

.av-hamburger--spin.is-active .av-hamburger-inner::after {
bottom: 0;
transform: rotate(-90deg);
transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), background-color 0.15s ease;
}


/*
* Spin Reverse
*/
.av-hamburger--spin-r .av-hamburger-inner {
transition-duration: 0.3s;
transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.av-hamburger--spin-r .av-hamburger-inner::before {
transition: top 0.1s 0.34s ease-in, opacity 0.1s ease-in; }
.av-hamburger--spin-r .av-hamburger-inner::after {
transition: bottom 0.1s 0.34s ease-in, -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);
transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);
transition: bottom 0.1s 0.34s ease-in, transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.av-hamburger--spin-r.is-active .av-hamburger-inner {
-webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
transition-delay: 0.14s;
transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
.av-hamburger--spin-r.is-active .av-hamburger-inner::before {
top: 0;
opacity: 0;
transition: top 0.1s ease-out, opacity 0.1s 0.14s ease-out; }
.av-hamburger--spin-r.is-active .av-hamburger-inner::after {
bottom: 0;
-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
transition: bottom 0.1s ease-out, -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1);
transition: bottom 0.1s ease-out, transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s 0.14s cubic-bezier(0.215, 0.61, 0.355, 1); }

.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry{
			-webkit-animation:  avia-btt 0.8s 1!important; /* Safari 4+ */
			animation:          avia-btt 0.8s 1!important; /* IE 10+ */
}	

.modula .modula-items .modula-item {
	background: #000!important;
}
/* --------- MEDIA QUERIES ------------ */

/* MASONRY OVERLAY FOR MOBILE DEVICES */
figcaption.av-inner-masonry-content.site-background {
	 background-color: rgba(193, 170, 121, 0.8) !important;
}
h3.av-masonry-entry-title.entry-title {
	font-size: 34px!important;
	text-shadow: 0 0 5px #7e632e;
}

@media only screen and (max-device-width: 1024px) {
	#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
	    position: absolute!important;
	    top: auto!important;
	    left: 0!important;
	    right: 0!important;
	    display: block;
	    height: auto;
	    width: auto;
	    opacity: 1;
	}
	h3.av-masonry-entry-title.entry-title {
		font-size: 20px!important;
		line-height: 24px!important;
		margin-bottom: 0px!important;
	}
	.av-masonry-entry-content.entry-content {
		font-size: 16px;
		line-height: 20px;
	}
	#galerie-infos {
	/*position: relative!important;
	right: 0px!important;*/
}
}
@media only screen and (min-width: 1600px) {#arkasha-slider-home .avia-slideshow-inner li{	background-size: contain;}}
@media only screen and (min-width: 991px) {
#galerie-infos {
	margin-left: 2%!important;
	width: 28%!important;
	position: fixed;
	padding-top: 60px!important;
	right: 60px;
	overflow: hidden;
	overflow-y: scroll;
	height: 80vh!important;
	padding-right: 25px;
	padding-bottom: 20vh;
}
#galerie-infos::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}
/* Optional: show position indicator in red */
#galerie-infos::-webkit-scrollbar-thumb {
    background: #FF0000;
}

#galerie-infos h1.av-special-heading-tag {
	line-height: 55px;
}
.slick-list:before {
	content: '';
	width: 100px;
	height: 100%;
	background: linear-gradient(to left, rgba(0, 0, 0, 0) 0%, #000 100%);
	display: block;
	z-index: 1;
	position: absolute;
	left: 0;
}
.slick-slider:before {
	content: '';
	width: 100px;
	height: 100%;
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, #000 100%);
	display: block;
	z-index: 999;
	position: absolute;
	right: 45px;
}
div#header_main.container_wrap.container_wrap_logo {
	padding-bottom: 30px;
	background: linear-gradient(#000 70%, rgba(0, 0, 0, 0) 100%)!important;
}
}

@media only screen and (max-width: 990px) {
  div#header_main.container_wrap.container_wrap_logo {
	padding-bottom: 0px;
	background: linear-gradient(#000 70%, rgba(0, 0, 0, 0) 100%)!important;
	position: fixed;
	width: 100%;
}
div#galerie-ensemble .container {
	padding-top: 100px;
}

  #galerie-ensemble .entry-content-wrapper{	
    display: flex !important;
    flex-direction: column-reverse;
  }
 .responsive .logo img {
	width: 180px;
	height: 90px;
	top: 0px;
}
div#galerie-ensemble .content, div#arkasha-albums .content{
	vertical-align: top;
	padding-top: 0px!important;
}
h3.av-masonry-entry-title.entry-title {
	font-size: 26px!important;
	text-shadow: 0 0 5px #7e632e;
}
}

@media only screen and (min-width: 768px) {

}

@media only screen and (max-width: 767px) {


#arkasha-titre-rotatif {
	top: 20%;
}

#arkasha-titre-rotatif .av-rotator-container-inner {
	font-size: 20px!important;
	text-shadow: 1px 1px 1px #000000;
	text-align: right;
}
#arkasha-titre-rotatif .av-rotator-container-inner .av-rotator-text {
	font: normal normal 60px Poiret One;
	line-height: 50px;
	text-shadow: 0px 0px 3px #000000;
	text-align: right;
}
a.scroll-down-link.av-control-hidden {
	font-size: 20px!important;
	bottom: -20px;
}

.html_av-overlay-side .av-burger-overlay-scroll {
	width: 100%;
}
.modula .modula-items .modula-item {
	min-width: 48%!important;
}#arkasha-slider-home .slideshow_caption div.slideshow_inner_caption {	padding: 0;
}#arkasha-slider-home .slideshow_align_caption {	padding: 0;}.avia-fullscreen-slider h2.avia-caption-title {
	font-size: 40px!important;
}}

@media only screen and (max-width: 480px) {#arkasha-titre-rotatif {
	top: 60px;
}
#arkasha-slider-home .avia-slideshow-inner li{	background-size: 200%;}

.av-burger-overlay a{
	font-size: 30px;
	line-height: 50px!important;
	padding: 0px 20px!important;
}
ul#av-burger-menu-ul ul.sub-menu li a {
	font-size: 26px;
	padding-left: 50px!important;
}

.html_av-submenu-hidden .av-submenu-indicator {
	margin-left: 0px!important;
}


.modula .modula-items .modula-item {
	min-width: 100%!important;
}

#arkasha-titre-rotatif .av-rotator-container-inner {
	font-size: 20px!important;	line-height: 1.3em;
}
#arkasha-titre-rotatif .av-rotator-container-inner .av-rotator-text {
	font: normal normal 50px Poiret One;
	line-height: 45px;	margin-top: 0;
}

}